Status: Closed   

Priority: Normal   

Category:    

Customer: BOSCH Product Issue

Numbers:

 

Department:  Affected Products: ADTF 2.9.0, ADTF 2.9.1

Requester's Priority: Normal Platform: Windows 10 64bit, Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Not Supported Scope FAQ Links:  

Description

Supportanfrage

I would like to ask if ADTF 2.9 is supported under Win10. Our company is phasing out Win7 and because of compatibility reasons we

have to use ADTF 2.9. Can you please give a statement if Win10 is supported or if it is recommended to use it under Win10.

Lösung

ADTF 2.9 has been testet and released under Windows 7, so we can only support on this plattform.

ADTF 3.x will be the first switch to Windows 10 this year.

If you set up everything like on Windows 7 (Visual Studio/Runtime, WinSDK, ...) it should also run on Windows 10, but we cannot

handle any issues on Windows 10 for ADTF 2.x.

Workaround:

Virtual Machine running Windows 7 with correctly setup.

History

#1 - 2018-05-22 11:24 - hidden

- Project changed from Public Support to 5

- Status changed from New to In Progress

- Topic set to ADTF::Common

#2 - 2018-05-22 11:28 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Not Supported Scope

Hi Kristof,

ADTF 2.9 has been testet and released under Windows 7, so we can only support on this plattform.

ADTF 3.x will be the first switch to Windows 10 this year.

If you set up everything like on Windows 7 (Visual Studio/Runtime, WinSDK, ...) it should also run on Windows 10, but we cannot handle any issues

on Windows 10 for ADTF 2.x.

#3 - 2018-05-22 11:52 - hidden

Hi Florian!

Thank you very much for your support and clarification!

Best Regards,

Kristóf Rátkay

#4 - 2018-05-22 11:59 - hidden
- Project changed from 5 to Public Support

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

#5 - 2018-05-22 11:59 - hidden

- Status changed from To Be Closed to Closed

#6 - 2018-09-11 17:09 - hidden

- Private changed from Yes to No
